# Generated by Django 3.1.6 on 2021-02-22 19:24

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mainpages', '0010_cart_useritem'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='cart',
            name='user',
        ),
    ]
